Bankcard Check 4E
curl --request POST \
--url https://api.acedata.cloud/identity/bankcard/check-4e \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "John Doe",
"phone": "13800138000",
"id_card": "110101199001011234",
"bank_card": "6222021234567890123"
}
'import requests
url = "https://api.acedata.cloud/identity/bankcard/check-4e"
payload = {
"name": "John Doe",
"phone": "13800138000",
"id_card": "110101199001011234",
"bank_card": "6222021234567890123"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'John Doe',
phone: '13800138000',
id_card: '110101199001011234',
bank_card: '6222021234567890123'
})
};
fetch('https://api.acedata.cloud/identity/bankcard/check-4e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"result": "<string>",
"description": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Bankcard Check 4E
This interface is used to enter the bank card number, name, account ID number, account phone number, and verify the authenticity and consistency of the information.
POST
/
identity
/
bankcard
/
check-4e
Bankcard Check 4E
curl --request POST \
--url https://api.acedata.cloud/identity/bankcard/check-4e \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "John Doe",
"phone": "13800138000",
"id_card": "110101199001011234",
"bank_card": "6222021234567890123"
}
'import requests
url = "https://api.acedata.cloud/identity/bankcard/check-4e"
payload = {
"name": "John Doe",
"phone": "13800138000",
"id_card": "110101199001011234",
"bank_card": "6222021234567890123"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'John Doe',
phone: '13800138000',
id_card: '110101199001011234',
bank_card: '6222021234567890123'
})
};
fetch('https://api.acedata.cloud/identity/bankcard/check-4e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"result": "<string>",
"description": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorisations
API token from https://platform.acedata.cloud
En-têtes
Identity Bankcard Check 4E Param Accept
Options disponibles:
application/json, application/x-ndjson Corps
application/json
Identity Bankcard Check 4E Name
Identity Bankcard Check 4E Phone
Identity Bankcard Check 4E Id Card
Identity Bankcard Check 4E Bank Card
Identity Bankcard Check 4E Cert Type
Show child attributes
Show child attributes
Cette page vous a-t-elle été utile ?

